Support » Plugin: WordPress File Monitor Plus » [Plugin: WordPress File Monitor Plus] Just upgraded to 2.0 and getting a weird message

  • Resolved alanpae

    (@alanpae)


    Just upgraded to the new version of the plugin and am now getting:

    Fatal error: Call to protected method sc_WordPressFileMonitorPlus::getPutAlertContent() from context ‘sc_WordPressFileMonitorPlusSettings’ in ../wordpress/wp-content/plugins/wordpress-file-monitor-plus/classes/wpfmp.settings.class.php on line 193

    Clicking on the link in the email clears the error but has other issues as well.

    Any ideas?

    Thanks,
    alan

    http://wordpress.org/extend/plugins/wordpress-file-monitor-plus/

Viewing 8 replies - 1 through 8 (of 8 total)
  • Plugin Author Scott Cariss

    (@l3rady)

    I’m really sorry but there has been a huge cock up :S

    I’m currently working on version 2 and I mearly updated the SVN trunk with the new files to save where I was and for some reason WordPress has gone and published this as a new version…

    Normally you have to tag each version…

    I’ve rolled back trunk back to 1.4.1 so please uninstall version 2 as its not complete.

    Thanks for reporting

    Plugin Author Scott Cariss

    (@l3rady)

    Version 2.0 is no officially released. Please download and enjoy 🙂

    As soon as it hits the dashboard I’ll hit upgrade, again. 🙂

    Thanks,
    alan

    Plugin Author Scott Cariss

    (@l3rady)

    You can force a update check

    go to update core and click “check again”

    Just did. still not showing. No biggy. It get’s there when it get’s there. And the old version does the job anyways. 🙂

    Went into plugins – search new – file monitor plus – saw 2.0 and hit upgrade now. Updated but looks the same?!

    Plugin Author Scott Cariss

    (@l3rady)

    Who said anything about it changing?

    Its the same plugin with cleaner more effecient code, a few fixes and better multisite support.

    Cool. Just upgraded again to 2.02. Still working. 🙂

    thanks,
    alan

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘[Plugin: WordPress File Monitor Plus] Just upgraded to 2.0 and getting a weird message’ is closed to new replies.